{
  "npm": {
    "china": "https://registry.npmmirror.com",
    "official": "https://registry.npmjs.org/"
  },
  "pip": {
    "china": "https://pypi.tuna.tsinghua.edu.cn/simple",
    "official": "https://pypi.org/simple"
  },
  "cargo": {
    "china": "sparse+https://rsproxy.cn/index/",
    "official": ""
  },
  "go": {
    "china": "https://goproxy.cn,direct",
    "official": "https://proxy.golang.org,direct"
  },
  "gem": {
    "china": "https://mirrors.tuna.tsinghua.edu.cn/rubygems/",
    "official": "https://rubygems.org/"
  },
  "docker": {
    "china": "https://docker.m.daocloud.io",
    "official": ""
  }
}
